Bug 478043 - MIGRATED_FROM_JIRA: Nested/Multi-level Namespace Mapping
MIGRATED_FROM_JIRA: Nested/Multi-level Namespace Mapping
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Engine (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:53 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:53:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:53:25 EST

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {
                              'name' => 'Engine',
                              'id' => '10009'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-33',
          'assignee' => 'jimyang',
          'summary' => 'Nested/Multi-level Namespace Mapping',
          'id' => '10160',
          'updated' => '2005-07-07 16:52:47.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-07-06 00:00:00.0',
                             'sequence' => '2',
                             'name' => 'Penrose-0.9.2',
                             'released' => 'true',
                             'id' => '10005',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-07-06 00:00:00.0',
                                 'sequence' => '2',
                                 'name' => 'Penrose-0.9.2',
                                 'released' => 'true',
                                 'id' => '10005',
                                 'archived' => 'false'
                               }
                             ],
          'created' => '2005-07-07 16:19:15.0',
          'resolution' => '1',
          'type' => '2',
          'duedate' => '2005-07-06 00:00:00.0'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:53:27 EST
Closing bug as it was already closed in Jira - PENROSE-33

Note You need to log in before you can comment on or make changes to this bug.